{
  "LBL_SEARCH_CUSTOMER": "FR_FR Search Customer",
  "LBL_NUMBER": "FR_FR Number",
  "LBL_SHORT_NAME": "FR_FR Short Name",
  "LBL_NAME": "FR_FR Name",
  "LBL_CITY": "FR_FR City",
  "LBL_SEARCH_PRODUCT": "FR_FR Search Product",
  "LBL_CODE": "FR_FR Code",
  "LBL_DESCRIPTION": "FR_FR Description",
  "LBL_PRODUCT_GROUP": "FR_FR Product Group",
  "LBL_THEORETICAL_WEIGHT": "FR_FR Theoretical Weight"
}